body{font-family:arial,helvetica,courier;font-size:14px;}
a{color:#FFf200;}
a:hover{color:#ffffff;}
small{font-size:11px;}
h1{font-size:16px;}
#searchfield{font-size:22px;width:480px;padding:10px;color:#fff;border:1 solid black;background-color:#034569;}
#searchsubmit{font-size:22px;width:100px;}
.active{font-weight:800;font-size:16px;}
.listing{font-weight:600;font-size:15px;}
#nc9qb8bqw2 {visibility: hidden;}

@media screen and (max-width:500px) {
}
